.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.627000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.000000,-0.562243,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562243,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562243,0.562092,0.000000,0,0);}
.m2{transform:matrix(0.543353,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.543353,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.543353,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.551355,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.551355,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.551355,0.000000,0.000000,0.562092,0,0);}
.m9{transform:matrix(0.554245,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.554245,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.554245,0.000000,0.000000,0.562092,0,0);}
.m8{transform:matrix(0.554247,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.554247,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.554247,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m7{transform:matrix(0.561030,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561030,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561030,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.561941,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561941,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561941,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.680000px;}
._1{width:70.912000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs5{font-size:19.221200px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fsb{font-size:32.000000px;}
.fs8{font-size:32.757200px;}
.fs7{font-size:32.766000px;}
.fs6{font-size:35.619200px;}
.fsf{font-size:37.023600px;}
.fs4{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fsc{font-size:47.662000px;}
.fs9{font-size:55.233200px;}
.fsd{font-size:57.444000px;}
.fs0{font-size:60.000000px;}
.fse{font-size:72.000000px;}
.fs1{font-size:126.337600px;}
.yb{bottom:-7.293711px;}
.ya{bottom:-7.142396px;}
.y3{bottom:15.464061px;}
.y12{bottom:20.709507px;}
.yf{bottom:28.321812px;}
.y18{bottom:34.895595px;}
.y10{bottom:53.688592px;}
.y17{bottom:73.933811px;}
.yd{bottom:96.341962px;}
.y0{bottom:204.601632px;}
.y15{bottom:443.409733px;}
.y1b{bottom:673.024477px;}
.y1a{bottom:815.970643px;}
.y1{bottom:865.005111px;}
.y16{bottom:915.731701px;}
.y19{bottom:951.708087px;}
.yc{bottom:1047.645792px;}
.ye{bottom:1047.737976px;}
.y13{bottom:1053.136985px;}
.y11{bottom:1079.062261px;}
.y14{bottom:1154.314291px;}
.y9{bottom:1185.792364px;}
.y8{bottom:1186.482164px;}
.y2{bottom:1189.128945px;}
.y7{bottom:1204.469121px;}
.y6{bottom:1235.319674px;}
.y5{bottom:1249.934077px;}
.y4{bottom:1264.548479px;}
.h9{height:14.992536px;}
.h5{height:17.040000px;}
.h6{height:18.460000px;}
.h12{height:22.720000px;}
.h17{height:23.213797px;}
.hb{height:24.185437px;}
.he{height:25.026501px;}
.hd{height:25.033224px;}
.h7{height:28.400000px;}
.h11{height:31.240000px;}
.h14{height:35.937148px;}
.h10{height:39.617954px;}
.h8{height:40.819150px;}
.h2{height:42.600000px;}
.h15{height:43.312776px;}
.h16{height:51.120000px;}
.hf{height:59.397428px;}
.h3{height:85.536972px;}
.h4{height:88.436320px;}
.h13{height:111.984544px;}
.ha{height:119.476111px;}
.hc{height:126.248200px;}
.h1{height:1089.335061px;}
.h0{height:1338.400450px;}
.w3{width:50.860368px;}
.w6{width:53.960870px;}
.w7{width:105.675619px;}
.w4{width:126.340383px;}
.w5{width:126.342632px;}
.w2{width:126.574214px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x8{left:1.358465px;}
.x2{left:8.726822px;}
.x5{left:13.305851px;}
.xd{left:17.757398px;}
.x6{left:26.173045px;}
.x11{left:35.705908px;}
.x12{left:38.938389px;}
.x0{left:62.954348px;}
.x7{left:64.296625px;}
.xa{left:72.871457px;}
.x16{left:74.202941px;}
.xb{left:105.366917px;}
.x13{left:118.983268px;}
.x9{left:204.507200px;}
.x15{left:284.805471px;}
.x10{left:354.629488px;}
.xc{left:378.531006px;}
.x1{left:494.842537px;}
.xf{left:630.959730px;}
.x14{left:635.056035px;}
.xe{left:638.025681px;}
.x4{left:701.109086px;}
.x3{left:765.168283px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.996277pt;}
._1{width:42.052398pt;}
.fs5{font-size:11.398601pt;}
.fs2{font-size:14.232536pt;}
.fs3{font-size:15.418580pt;}
.fsb{font-size:18.976714pt;}
.fs8{font-size:19.425751pt;}
.fs7{font-size:19.430969pt;}
.fs6{font-size:21.122980pt;}
.fsf{font-size:21.955821pt;}
.fs4{font-size:23.720893pt;}
.fsa{font-size:26.092982pt;}
.fsc{font-size:28.264630pt;}
.fs9{font-size:32.754520pt;}
.fsd{font-size:34.065574pt;}
.fs0{font-size:35.581339pt;}
.fse{font-size:42.697607pt;}
.fs1{font-size:74.921016pt;}
.yb{bottom:-4.325333pt;}
.ya{bottom:-4.235600pt;}
.y3{bottom:9.170533pt;}
.y12{bottom:12.281200pt;}
.yf{bottom:16.795467pt;}
.y18{bottom:20.693867pt;}
.y10{bottom:31.838533pt;}
.y17{bottom:43.844400pt;}
.yd{bottom:57.132933pt;}
.y0{bottom:121.333333pt;}
.y15{bottom:262.951867pt;}
.y1b{bottom:399.118533pt;}
.y1a{bottom:483.888800pt;}
.y1{bottom:512.967333pt;}
.y16{bottom:543.049333pt;}
.y19{bottom:564.384133pt;}
.yc{bottom:621.277333pt;}
.ye{bottom:621.332000pt;}
.y13{bottom:624.533733pt;}
.y11{bottom:639.908000pt;}
.y14{bottom:684.534133pt;}
.y9{bottom:703.201333pt;}
.y8{bottom:703.610400pt;}
.y2{bottom:705.180000pt;}
.y7{bottom:714.277067pt;}
.y6{bottom:732.572133pt;}
.y5{bottom:741.238800pt;}
.y4{bottom:749.905467pt;}
.h9{height:8.890908pt;}
.h5{height:10.105100pt;}
.h6{height:10.947192pt;}
.h12{height:13.473467pt;}
.h17{height:13.766300pt;}
.hb{height:14.342504pt;}
.he{height:14.841273pt;}
.hd{height:14.845260pt;}
.h7{height:16.841834pt;}
.h11{height:18.526017pt;}
.h14{height:21.311531pt;}
.h10{height:23.494331pt;}
.h8{height:24.206667pt;}
.h2{height:25.262751pt;}
.h15{height:25.685443pt;}
.h16{height:30.315301pt;}
.hf{height:35.224000pt;}
.h3{height:50.725333pt;}
.h4{height:52.444711pt;}
.h13{height:66.409333pt;}
.ha{height:70.852000pt;}
.hc{height:74.868000pt;}
.h1{height:646.000000pt;}
.h0{height:793.701333pt;}
.w3{width:30.161333pt;}
.w6{width:32.000000pt;}
.w7{width:62.668000pt;}
.w4{width:74.922667pt;}
.w5{width:74.924000pt;}
.w2{width:75.061333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x8{left:0.805600pt;}
.x2{left:5.175200pt;}
.x5{left:7.890667pt;}
.xd{left:10.530533pt;}
.x6{left:15.521200pt;}
.x11{left:21.174400pt;}
.x12{left:23.091333pt;}
.x0{left:37.333333pt;}
.x7{left:38.129333pt;}
.xa{left:43.214400pt;}
.x16{left:44.004000pt;}
.xb{left:62.484933pt;}
.x13{left:70.559733pt;}
.x9{left:121.277333pt;}
.x15{left:168.896000pt;}
.x10{left:210.303200pt;}
.xc{left:224.477333pt;}
.x1{left:293.452667pt;}
.xf{left:374.173200pt;}
.x14{left:376.602400pt;}
.xe{left:378.363467pt;}
.x4{left:415.773333pt;}
.x3{left:453.761867pt;}
}
